/*=== PageNavi. ===*/
.wp-pagenavi { clear:both; font: normal 13px Arial, Helvetica, sans-serif; text-align:right; color:#666; margin-top:35px; margin-bottom:15px;}
.wp-pagenavi a,
.wp-pagenavi .current { background:#f5f5f5; color:#7b7a7a; border:1px solid #cfcece; margin-left:3px; padding:5px 10px; text-decoration:none;}
.wp-pagenavi a:hover,
.wp-pagenavi .current { background:#235a73; color:#fff; border:1px solid #cfcece; }
.wp-pagenavi .pages { float:left;}
.wp-pagenavi strong { color:#666; margin-top:15px; margin-bottom:15px; float:left; font-size:14px;}

/*=== PageNavi2. ===*/
.wp-pagenavi2 { clear:both; font: normal 13px Arial, Helvetica, sans-serif; text-align:right; color:#666; margin-top:0; margin-bottom:15px; padding:0 0 18px 0; border-bottom:1px solid #d9d9d9;}
.wp-pagenavi2 a,
.wp-pagenavi2 .current { background:#f5f5f5; color:#7b7a7a; border:1px solid #cfcece; margin-left:3px; padding:5px 10px; text-decoration:none;}
.wp-pagenavi2 a:hover,
.wp-pagenavi2 .current { background:#235a73; color:#fff; border:1px solid #cfcece; }
.wp-pagenavi2 .pages { float:left;}
.wp-pagenavi2 strong { color:#666; margin-top:15px; margin-bottom:15px; float:left; font-size:14px;}
